/**

 * Stylesheet for 4BetterResults
 *
 * @media	screen, projection
 * @copyright	4BetterResults.be <http://www.4BetterResults.be> | 4BetterResults.com <http://www.4BetterResults.com>
 * @author	Dorien Pauwels <pauwels.dorien@googlemail.com>

**/

h2{
	font-size:17px;
}
h3{
	font-size:12px;
}
p{
	font-size:12px;
}

/**
 *  Toolbar
 * ----------------------------------------------------------
*/
#toolbar{
	font-size:12px;
}
/**
 *  FontSwitcher
 * ----------------------------------------------------------
*/
.normaal{
	font-size:11px;
}
#fontswitcher li.groter a:link, #fontswitcher li.groter a:active{
	font-size:17px;
	color:#f47b20;
}
#fontswitcher li.groter a:hover{
	color:#5d87a0;
}
.grootst{
	font-size:24px;
}
/**
 *  Zoek-functie
 * ----------------------------------------------------------
*/

#searchform fieldset input{
	font-size:11px;
}
input{
	font-size:11px;
}
/**
 *  Menu
 * ----------------------------------------------------------
*/
#menu{
	font-size:13px;
}
/**
 *  Container
 * ----------------------------------------------------------
*/
#container{
	font-size:12px;
}
